.thdrcell {
            background:#F3F0E7;
            font-family:arial;
            font-size:12px;
            font-weight:bold;
            padding:5px;
            border-bottom:1px solid #C8BA92;
         }
         
.tdatacell {
            font-family:arial;
            font-size:12px;
            padding:5px;
            background:#FFFFFF
         }
         
.boxdvhdr1 {
            background:#F3F0E7;
            font-family:arial;
            font-size:12px;
            font-weight:bold;
            border:1px solid #C8BA92;
            padding:5px;
            width:150px;
         }
         
.boxbdy1 {
            background:#FFFFFF;
            font-family:arial;
            font-size:12px;
            border-left:1px solid #C8BA92;
            border-right:1px solid #C8BA92;
            border-bottom:1px solid #C8BA92;
            padding:5px;
            width:150px;
         }

.box640hdr {
            width:640;
            background:#C4D5E3;
            border:1px solid #C4D5E3;
            font-weight:bold;
            padding:10px;
			font-family:arial;
			font-size:120%;
			color:black;
         }
         
.box640bdy {
            width:640;
            background:#FFFFFF;
            border-left:1px solid #C4D5E3;
            border-right:1px solid #C4D5E3;
            border-bottom:1px solid #C4D5E3;
            padding:10px;
			font-family:arial;
			font-size:100%;
			color:black;
         }

.box400hdr {
            width:50%;
            background:#C4D5E3;
            border:1px solid #C4D5E3;
            font-weight:bold;
            padding:10px;
			font-family:verdana;
			font-size:120%;
			color:black;
			text-align: justify;
         }
         
.box400bdy {
            width:50%;
            background:#FFFFFF;
            border-left:1px solid #C4D5E3;
            border-right:1px solid #C4D5E3;
            border-bottom:1px solid #C4D5E3;
            padding:10px;
			font-family:verdana;
			font-size:100%;
			color:black;
			text-align: justify;
         }
         
.pgdiv 	{
         width:320;
         height:250;
         background:#E9EFF4;
         border:1px solid #C4D5E3;
         padding:10px;
         margin-bottom:20;
         font-family:arial;
         font-size:12px;
         }